# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'locale_detect/version'

Gem::Specification.new do |spec|
  spec.name          = "locale_detect"
  spec.version       = LocaleDetect::VERSION
  spec.authors       = ["Vasil Butorin"]
  spec.email         = ["vasil.butorin@gmail.com"]
  spec.description   = "Detect Locale for Rails app using request, session or accept-language headers."
  spec.summary       = "Supplied locale is checked agains a list of available locales to prevent creation of fake URLs."
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
